\documentclass[11pt,answers,nolegalese]{../../examjh}
% \documentclass[11pt]{../../examjh}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{jh}

\examhead{ST 120, Hef{}feron, 2023-Spring}{Exam Three}
\begin{document}
\begin{questions}

 
\question[10]
Find a $99\%$ confidence interval for a mean $\mu$ 
if the sample has $n = 44$ with the sample numbers of 
$\bar{x}=17.4$ and $s = 12$, 
and with the standard error $SE = 2.11$.
\begin{solution}[1.0in]
\begin{align*}
  &\text{sample number}\pm z^*\cdot(\text{standard error}) \\
  &=17.4\pm 2.576\cdot 2.11                               \\
  &=17.4\pm 5.435   
\end{align*}
The interval goes from $11.965$ to $22.835$.
% sage: 2.576*2.11
% 5.43536000000000
% sage: 17.4+5.435
% 22.8350000000000
% sage: 17.4-5.435
% 11.9650000000000
\end{solution}


\question[5]
Which $P$-value provides more evidence against $H_0$?  
\\Circle it:\hspace{1cm}\mbox{$P=0.08$}
\hspace{1cm}\mbox{$P=0.03$}
\begin{solution}[0.20in]
  $P=0.03$
\end{solution}



\question[15]
The SAT English test has mean~$500$ and standard 
deviation~$100$.
\begin{parts}
\part 
What percentage of students get below $460$?
\begin{solution}[0.75in]
\begin{equation*}
  z=\frac{460-500}{100}=-0.4 
  \qquad
  \text{Answer:\ }0.345   
\end{equation*}
\end{solution}
\part
What pecentage get between $500$ and $600$?
\begin{solution}[1.25in]
\begin{equation*}
  z_1=\frac{500-500}{100}=0.0\quad
  z_2=\frac{600-500}{100}=1.0
  \qquad
  \text{Answer:\ }0.341 
\end{equation*}
\end{solution}
\part
What $z$ score puts a student in the $95$-th percentile?
\begin{solution}[0.75in]
In \textit{StatKey}'s Normal curve, clicking on Left Tail, and then 
clicking on the percentage and setting it to $0.95$
gives $1.645$.
\end{solution}
\end{parts}


% \question[10]
% Test
% \begin{center}
%   \begin{tabular}{rr}
%     $H_0$: &$\mu=10$  \\
%     $H_a$: &$\mu\neq 10$    
%   \end{tabular}
% \end{center}
% when the sample has $n = 75$, $\bar{x}=11.3$, and $s = 0.85$, 
% and with the standard error of  $0.81$.
% \begin{parts}
% \part Find the $P$-value.
% \begin{solution}[0.75in]
% The $z$-score is this.
% \begin{equation*}
%   z=\frac{\text{sample number}-\text{null parameter}}{\text{standard error}}
%    =\frac{11.3-10}{0.81}
%    =1.605
% \end{equation*}
% \textit{StatKey} allows us to get the $P$-value of $2\cdot(0.054)=0.108$. 
% \end{solution}
% \part Use $\alpha=0.10$ to make a conclusion.
% \begin{solution}[0.35in]
% We fail to reject, so the test is not statistically significant.  
% \end{solution}
% \end{parts}

\question[10] 
Our crimping machine's specifications give 
$\mu=15$ and $\sigma=2.5$.
On delivery we take a size $n=15$ sample and report $\bar{x}=13.4$.
\begin{parts}
\part Give a $95\%$ confidence interval.
\begin{solution}[0.75in]
\begin{align*}
  &\text{sample number}\pm z^*\cdot(\text{standard error}) \\
  &=13.4\pm 1.960\cdot 2.5/\sqrt{15}                       \\
  &=13.4\pm 1.960\cdot 0.645                               \\
  &=13.4\pm 1.264                                          \\
\end{align*}
The interval goes from $12.136$ to $14.664$.
\end{solution}
\part
Is it a reasonable claim that the machine is within specs?
\begin{solution}[0.35in]
  No, $15$ lies outside the confidence interval.
\end{solution}
\end{parts}



% \question[15]
% We are testing $H_0:\; \mu_A=\mu_B$ against $H_a:\;\mu_A<\mu_B$.
% We run a sample and get this.
% \begin{center} \small
%   \begin{tabular}{r|l}
%     \textit{Group A} &$3,5,3,1,4$ \\ \cline{2-2}
%     \textit{Group B} &$0,7,4,6,8,6$
%   \end{tabular}
% \end{center}
% This is StatKey's bootstrap distribution.
% \begin{center}
%   \includegraphics[height=3in]{2018_figures/exam2_diffmeans.png}
% \end{center}
% \begin{parts}
% \part The bars in the graph are made of dots.
% Describe what each dot is.  
% \begin{solution}[0.35in]
%   Each dot is one simulated sample $\bar{x}_A-\bar{x}_B$.
% \end{solution}
% \part % -1.97
% What is $\bar{x}_A-\bar{x}_B$ for our sample?
% \begin{solution}[0.25in]
%   We have $\bar{x}_A=3.2$ and $\bar{x}_B=5.167$.
% The difference is $3.2-5.167=-1.967$.
% % sage: (3+5+3+1+4)/5.n()
% % 3.20000000000000
% % sage: (0+7+4+6+8+6)/6.n()
% % 5.16666666666667
% % sage: 3.2-5.167
% % -1.96700000000000
% \end{solution}
% \part % 0.055
% The $P$-value turns out to be $P=0.079$.
% Briefly describe what this means.
% \begin{solution}[0.50in]
%   It is the probability, assuming that $H_0$ is true,
% of getting a statistic as far out as $-1.967$ or even further out.
% \end{solution}
% \part % not significant
% Using $\alpha=0.05$, what is your conclusion?
% Is the test statistically significant?
% \begin{solution}[0.25in]
%   With the $P$-value of $0.079$, at $\alpha=0.05$ we fail to reject $H_0$.
% The test is not statistically significant.
% \end{solution}
% \part % significant
% Using $\alpha=0.10$, what is your conclusion?
% Is this test statistically significant?
% \begin{solution}[0.25in]
%   With the $P=0.079$, at $\alpha=0.10$ we reject $H_0$.
% The test \emph{is} statistically significant.
% \end{solution}
% \end{parts}




% \question[10]
% In each case, decide whether the statement is a proper
% interpretation of what a $P$-value is.
% Circle ``yes'' or ``no.''
% \begin{parts}
% \part
% It is the probability that $H_0$ is true.
% \\Circle:\hspace{1cm}\mbox{Yes}\hspace{1cm}\mbox{No}
% \begin{solution}[0.25]
%   No.
% \end{solution}
% \part
% It is the probability, assuming that $H_0$ is true,
% of reporting a statistic as extreme or more extreme as the sample number.
% \\Circle:\hspace{1cm}\mbox{Yes}\hspace{1cm}\mbox{No}
% \begin{solution}[0.25]
%   Yes.
% \end{solution}
% \part
% It is the probability of making a Type~I error.
% \\Circle:\hspace{1cm}\mbox{Yes}\hspace{1cm}\mbox{No}
% \begin{solution}[0.25]
%   Yes.
% \end{solution}
% \part
% It is the value of the population parameter such as~$p$.
% \\Circle:\hspace{1cm}\mbox{Yes}\hspace{1cm}\mbox{No}
% \begin{solution}[0.25]
%   No.
% \end{solution}
% \end{parts}




\question[5]
You have some data and compute an~$\bar{x}$.
You are asked to report both a $90\%$ confidence interval
and a $95\%$ confidence interval.
Which is wider?
Briefly state why.
\begin{solution}[0.75in]
  The $95\%$ interval is wider, because to be more sure
requires encompassing more possible cases.
\end{solution}




\question[15]
For each situation state the relevant parameter and list the
appropriate hypotheses.
You must state the hypotheses as formulas.
\begin{parts}
\part
You will test to see if the percentage of enrollees who fail the 
course is less than
ten percent.
\begin{solution}[0.50in]
Let $p$ be the population percentage of defectives.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$p=0.10$ \\
      $H_a$: &$p<0.10$
    \end{tabular}
  \end{center}
\end{solution}
\part
You will test to see if the percentage of the US population who 
recognize our brand name is greater than $15\%$.
\begin{solution}[0.50in]
We take $p$ to be the population percentage of the US who watch.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$p=0.15$ \\
      $H_a$: &$p>0.15$
    \end{tabular}
  \end{center}
\end{solution}
\part
You will test to see if the agility coefficient average of 
SMC men is different than that agility of SMC women.
\begin{solution}[0.50in]
We take $\mu_1$ to be the men, and $\mu_2$ to be the
average of the women.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$\mu_1-\mu_2=0$ \\
      $H_a$: &$\mu_1-\mu_2\neq 0$
    \end{tabular}
  \end{center}
\end{solution}
\end{parts}





\question[15]
You are testing what percentage of people can name the US Secretary of State.
This is your set of hypotheses.
\begin{center}
  \begin{tabular}{rr}
    $H_0$: &$p=0.25$  \\
    $H_a$: &$p<0.25$
  \end{tabular}
\end{center}
You ask $210$ people and find that $46$ of them get it right.
\begin{parts}
\part 
\textit{StatKey}'s simulation gives this.
\begin{center}
  \includegraphics[height=3.25in]{2023_sp_figures/secretary.png}
\end{center}
What is the standard error?
\begin{solution}[0.35in]
\textit{StatKey} gets $0.029$.
\end{solution}
\part Find the $P$-value.
\begin{solution}[0.75in]
  With the sample number $\hat{p}=46/210\approx 0.219$.
\textit{StatKey} gives a $P$-value of $0.160$.
\end{solution}
\part
With $\alpha=0.10$ is the test significant?
\begin{solution}[0.50in]
We fail to reject.
The test is not statisticially significant.  
\end{solution}
\end{parts}


% \question[15]
% Suppose that you have a population with $\mu=70$ and $\sigma=10$.
% You want to test this.
% \begin{center}
%   \begin{tabular}{rl}
%     $H_0$: &$\mu=70$  \\
%     $H_a$: &$\mu>70$  \\
%   \end{tabular}
% \end{center}
% You take a sample of size $n=20$ and report $\bar{x}=74.3$.
% Use $\alpha=0.01$.
% \begin{solution}[1in]
% We have this $z$-score.
% \begin{equation*}
%   z=\frac{\text{sample number}-\text{null parameter}}{\text{standard error}}
%    =\frac{74.3-70}{(10/\sqrt{20})}
%    =\frac{4.3}{2.236}
%    =1.923
% \end{equation*}
% \textit{StatKey} reports that the $P$-value is $0.027$.
% That is small but not smaller than $\alpha$, so we fail to reject.
% \end{solution}



\question[10]
You are doing a test with this.
\begin{center}
  \begin{tabular}{rr}
    $H_0$: &$p=0.50$  \\ 
    $H_a$: &$p\neq 0.50$   
  \end{tabular}
\end{center}
You take a size $n=25$ sample and report $\hat{p}=0.56$.
\begin{parts}
\part Is this a left-tail test, a right tail test, or a two-tailed test?
\\Circle: \mbox{Left-tailed}
\hspace{1cm}\mbox{Right-tailed}
\hspace{1cm}\mbox{Two-tailed}
\begin{solution}[0.25in]
  It is two-tailed because $H_a$ says `$\neq$'.
\end{solution}
\part Where will the randomization distribution be centered?
\begin{solution}[0.35in]
  It will be centered at $0.50$.
\end{solution}
\end{parts}




\question[15]
For each situation state the relevant parameter and list the
appropriate hypotheses.
You must state the hypotheses as formulas.
\begin{parts}
\part
You will test to see if left-handed students have a better average on 
the Mathematics
readiness test than students who are not left-handed.
\begin{solution}[0.50in]
Let $\mu_1$ be the population average of left-handers and 
$\mu_2$ be the average of others.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$\mu_1-\mu_2=0$ \\
      $H_a$: &$\mu_1-\mu_2>0$
    \end{tabular}
  \end{center}
\end{solution}
\part
Fifteen years ago the nationwide average score on a WpRO test was $55$.
We want to know if it is any different today.
\begin{solution}[0.50in]
We take $\mu$ to be the population average.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$\mu=55$ \\
      $H_a$: &$\mu\neq 55$
    \end{tabular}
  \end{center}
\end{solution}
\part
You will test to see if red is a more popular color for cars than blue.
We measure popularity as the percentage of people who say that they like
the color.
\begin{solution}[0.50in]
We take $p_1$ to be the population percentage who like red 
and $p_2$ to be the percentage who like blue.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$p_1-p_2=0$ \\
      $H_a$: &$p_1-p_2>0$
    \end{tabular}
  \end{center}
\end{solution}
\end{parts}


\end{questions}
\end{document}
